/* Localized versions of Info.plist keys */

CFBundleName = "ViewPowerMini";
CFBundleShortVersionString = "InstallAnywhere 2017 Installer";
CFBundleGetInfoString = "InstallAnywhere 2017 Installer";
NSHumanReadableCopyright = "Copyright © 2016 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.3072f4cb-1f2d-11b2-8b06-90416141b0dd";
